if not exist D:\chengwenxing\EngineeringProject\沈阳景宏\Project_cs\outputs\B md D:\chengwenxing\EngineeringProject\沈阳景宏\Project_cs\outputs\B
@echo off
subst B: D:\chengwenxing\EngineeringProject\沈阳景宏\Project_cs\outputs\B
goto end
:end
